View Issue Details

This bug affects 1 person(s).
 8
IDProjectCategoryView StatusLast Update
17448Bug reportsUser / Groups / Rolespublic2021-07-22 12:48
Reportertpartner Assigned Togalads  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version5.x 
Summary17448: Internal server error when trying to add a user
DescriptionThe modal does not load and a server error is indicated when trying to add a new user.

See screenshot.
TagsNo tags attached.
Bug heat8
Complete LimeSurvey version number (& build)5.0.8
I will donate to the project if issue is resolvedNo
Browsern/a
Database & DB-Versionlibmysql - mysqlnd 5.0.12-dev
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.39 (Win64)
PHP Version7.3.7

Activities

tpartner

tpartner

2021-07-15 20:38

developer  

capture_4.png (85,615 bytes)   
capture_4.png (85,615 bytes)   
DenisChenu

DenisChenu

2021-07-16 09:06

developer   ~65466

debug 2 and response console tab ?
tpartner

tpartner

2021-07-16 13:52

developer   ~65472

Last edited: 2021-07-19 11:19

> debug 2 and response console tab ?

Same with debug 0, 1 or 2.
DenisChenu

DenisChenu

2021-07-16 14:44

developer   ~65473

Last edited: 2021-07-19 11:19

response console tab ;)

Trying to get property 'isNewRecord' of non-object (./application/views/userManagement/partial/addedituser.php:2)
tpartner

tpartner

2021-07-16 15:35

developer   ~65476

Last edited: 2021-07-19 11:19

Sorry, yes, that. :)
ollehar

ollehar

2021-07-21 15:16

administrator   ~65525

Should be fixed in latest release, please test.
galads

galads

2021-07-22 12:48

administrator   ~65565

It is already fixed in the latest release. I will close this issue now.

Issue History

Date Modified Username Field Change
2021-07-15 20:38 tpartner New Issue
2021-07-15 20:38 tpartner File Added: capture_4.png
2021-07-16 09:06 DenisChenu Note Added: 65466
2021-07-16 09:06 DenisChenu Bug heat 0 => 2
2021-07-16 13:52 tpartner Note Added: 65472
2021-07-16 13:52 tpartner Bug heat 2 => 4
2021-07-16 14:44 DenisChenu Note Added: 65473
2021-07-16 14:44 DenisChenu File Added: Capture d’écran du 2021-07-16 14-43-25.png
2021-07-16 15:28 galads Assigned To => galads
2021-07-16 15:28 galads Status new => confirmed
2021-07-16 15:35 tpartner Note Added: 65476
2021-07-21 15:16 ollehar Status confirmed => testing
2021-07-21 15:16 ollehar Note Added: 65525
2021-07-21 15:16 ollehar Bug heat 4 => 6
2021-07-22 12:48 galads Status testing => closed
2021-07-22 12:48 galads Resolution open => fixed
2021-07-22 12:48 galads Note Added: 65565
2021-07-22 12:48 galads Bug heat 6 => 8